{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>App Keren</title>
{% endblock meta %}

{% block content %}
<br/><br/>

<div class="container">
    <div class="alert alert-danger" role="alert">
        <strong> Hapus {{ matkul.nama }}</strong>
    </div>

    <p>Kamu yakin?</p>
</div>

<nav class="container">
    <form method="POST">
        {% csrf_token %}
        <button class="btn btn-danger" value="Yes" name="answ">Ya :(</button>
        <button class="btn btn-primary" value="No" name="answ">Gak Jadi :)</button>
    </form>
</nav>

{% endblock content %}
